/**
Theme Name: Gronau
Author: Bernhard Gronau
Author URI: https://mqd.at
Description: Astra Child Theme - for our own projects!
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gronau
Template: astra
wc_gzd_compatible: false
*/


.astra-off-canvas-sidebar button{

    padding: 10px 15px;

}

.widget_shopping_cart_content,
.ast-site-header-cart-data,
.ast-site-header-cart .widget_shopping_cart,
.woocommerce .ast-site-header-cart .widget_shopping_cart
{

}

.total
{
	border: 0 !important;
}

#gMapId
{
	filter:grayscale(100);
}

/**

.ast-site-header-cart .widget_shopping_cart:after, .woocommerce .ast-site-header-cart .widget_shopping_cart:after {
    border-bottom-color: #434343;
}
.ast-site-header-cart .widget_shopping_cart:before, .woocommerce .ast-site-header-cart .widget_shopping_cart:before {
    border-bottom-color: #434343;
}



.ast-site-header-cart i.astra-icon::after {
    background: #ffffff;
    color: #000000;
		top: -15px;
		right: -18px;
		border: solid 1px #ffcc00;
}

.entry-summary, .woocommerce-tabs {
    padding: 20px;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;
}


.main-header-menu ul a {
  padding: 10px 1em;
  display: block;
  word-wrap: break-word;
}


**/ 


/**
 * Custom Checkout for ASTRA with STRIPE addon https://shop.mqd.at/wp-content/plugins/woocommerce-gateway-stripe/assets/css/stripe-styles.css?ver=4.1.5
 */

 .woocommerce-checkout #payment input, #add_payment_method #payment input {
     position: relative !important;
 }

 .woocommerce-checkout #payment label, #add_payment_method #payment label {
     display: inline !important;
     padding-left: 0px !important;
 }


/**
 * Custom WC Germanized CSS for ASTRA
 */


/**
 * LOOP
 */

ul.products li.product .price {
	margin-bottom: 0.5em;
}

ul.products li.product .wc-gzd-additional-info {
    font-size: 0.9em;
}

ul.products li.product .tax-info, ul.products li.product .shipping-costs-info {
	display: inline;
}

ul.products li.product .delivery-time-info {
	margin: 0.5em 0;
}

ul.products li.virtual .tax-info, ul.products li.downloadable .tax-info {
	display: block;
}

ul.products li.product .product-units-wrapper {
    display: block;
}

/**
 * SINGLE PRODUCT
 */

.single-product .price {
	display: inline;
}


.single-product div.product p.price-unit {
	margin-left: 1em;
	font-size: 0.9em;
}


.single-product div[itemprop="offers"] {
	display: inline-block;
}

.single-product .legal-price-info {
	display: block;
	margin: 0.5em 0;
}

/**
 * CART / CHECKOUT
 */

.woocommerce #order_review_heading {
	display: block;
	width: 100%;
}

.woocommerce p.legal {
	display: block;
	width: 100%;
}

.woocommerce p.delivery-time-info {
	font-size: 0.9em;
	margin: 0.5em 0 !important;
}

/**
 * MULTISTEP CHECKOUT
 */

.woocommerce-page.woocommerce-checkout form #order_review, .woocommerce.woocommerce-checkout form #order_review {

}

.woocommerce-page.woocommerce-checkout form #order_review {
	border-top-width: 3px;
}

.woocommerce-page.woocommerce-checkout form #order_payment_heading, .woocommerce-page.woocommerce-checkout form #order_review_heading {
	padding: .618em;
	margin-bottom: 0;
	border-bottom: 0;
}

.woocommerce-page.woocommerce-checkout form #payment {
	border-top: 0;
}

.woocommerce-page.woocommerce-checkout form #order_review_heading {
	border: none;
}

.woocommerce-page.woocommerce-checkout form .form-row.create-account label {
	display: inline;
	padding-left: 5px;
}

#order_review .place-order .button {
	width: 100%;
	font-size: 1.387em;
}

#order_review table.woocommerce-checkout-review-order-table {
	margin-bottom: 0;
}

.woocommerce-page.woocommerce-checkout form .place-order, .woocommerce-page.woocommerce-checkout form .terms {
    padding: 1.387em;
    margin-bottom: 0;
    float: none;
    width: 100%;
}

.woocommerce-page.woocommerce-multistep-checkout form .col2-set {
	width: 100%;
	margin: 0;
}

.woocommerce-page.woocommerce-multistep-checkout form .col2-set .col-1, .woocommerce-page.woocommerce-multistep-checkout form .col2-set .col-2 {
	float: left;
	width: 45%;
	margin-right: 5%;
}

.woocommerce-page.woocommerce-multistep-checkout form .col2-set .col-2 {
	margin-right: 0;
}

.woocommerce-page.woocommerce-multistep-checkout form .place-order, .woocommerce-page.woocommerce-checkout form .terms {
    padding-left: 0;
    padding-right: 0;
}

.woocommerce-page.woocommerce-multistep-checkout form #order_review {
	width: 100%;
	border: none;
	padding: 0;
}

.woocommerce-page.woocommerce-multistep-checkout form h3#order_review_heading {
	border: none;
	padding-left: 0;
	padding-right: 0;
}

.woocommerce-gzpd-checkout-verify-data .addresses address, .woocommerce-gzpd-checkout-verify-data .addresses p {
	margin-bottom: 0.5em;
}

.woocommerce-page.woocommerce-multistep-checkout form a.step:focus {
	outline: none;
}

.woocommerce-page.woocommerce-multistep-checkout form #order_review .place-order .button {
	width: auto;
	float: right;
}

/**
 * Parcel Finder
 */

#shipping_parcelshop_field label.checkbox {
    display: inline;
}

/**
 * MYACCOUNT
 */

label[for=reg_data_privacy] {
	display: inline;
    padding-left: 5px;
}

/**
 * FOOTER
 */

footer.site-footer .footer-info {
	margin: 0;
	position: relative;
	top: -1em;
	text-align: left;
	display: inline-block;
}



/**
* MINI cart
**/

.woocommerce-mini-cart .units-info, .woocommerce-mini-cart .unit-price-cart, .woocommerce-mini-cart .wc-gzd-item-desc {
    display: none;
}

.widget_shopping_cart_content p.total {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


/**
* Variations as table
**/

.single-product div.product form.cart {
    margin-bottom: 1.618em;
    padding: 1.618em 0;
    border-top: 3px solid rgba(0, 0, 0, 0.025);
    border-bottom: 3px solid rgba(0, 0, 0, 0.025);
    max-width: 390px;
}

.single-product div.product table.variations tr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce div.product form.cart .variations td.label {
    vertical-align: top;

}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
  display: table-cell;
}


/**
* input
**/

input[type="radio"]:checked + label::before {
    background: #FFCC00;
    box-shadow: inset 0 0 0 3px white;
}

input[type="radio"]:checked + label::before, input[type="radio"]:not(:checked) + label::before {
    border-radius: 30px;
}

input[type="radio"]:checked + label::before, input[type="radio"]:not(:checked) + label::before {
    content: ' ';
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 4px;
    border: 1px solid #bbb;
    background: white;
    margin-right: 1em;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}

input[type="radio"]:checked, input[type="radio"]:not(:checked) {
    background: transparent;
    position: relative;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

input[type="radio"]:checked + label::before {
    background: #FFCC00;
    box-shadow: inset 0 0 0 3px white;
}
